Subject: Request for a presentation

From: [email-masked] (Bob Ward)
Date: Wed, 12 Apr 95 10:00:30 CDT

Hi, Ibis Guys!

I have an opportunity for someone, cleverly disguised as a task.  I am looking for someone to come in to TI in Houston to give about an hours presentation on
their ibis capabilities, how they support ibis in their simulation offerings,
and if they have it, any support for making ibis models.  Also, any overview of
the state of support industry wide would be appreciated.  The presentation is
to a modelling steering team here in TI, and is to quite a receptive audience,
and one which carries some little weight in the overall decision process here.
The presentation would be followed by a time of discussion to last as long as
anyone feels they still want to discuss.  Typically these things have gone on
for about an hour to two hours total.  Our meeting is to be 04 MAY 1995 here
in Houston.  Could probably be rescheduled if that would be an enabler for you.
Any of you EDA vendors interested?  Please contact me directly for more detail,
if so.

Thanks!

Bob Ward           [email-masked]      or       [email-masked]